/* Class = "NSMenuItem"; title = "This Quarter"; ObjectID = "0JY-FO-B9B"; */
"0JY-FO-B9B.title" = "今四半期";

/* Class = "NSMenuItem"; title = "This Month"; ObjectID = "7ue-cQ-Nth"; */
"7ue-cQ-Nth.title" = "今月";

/* Class = "NSTextFieldCell"; title = "Timescale:"; ObjectID = "9nK-7I-DOy"; */
"9nK-7I-DOy.title" = "時間スケール：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cpq-cQ-4tY"; */
"cpq-cQ-4tY.title" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "CwM-7O-JL0"; */
"CwM-7O-JL0.title" = "表示：";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "hGM-4C-qmK"; */
"hGM-4C-qmK.title" = "カスタム";

/* Class = "NSMenuItem"; title = "Today → End"; ObjectID = "MNk-Ke-Zrg"; */
"MNk-Ke-Zrg.title" = "今日 → 終了";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "Oly-wW-259"; */
"Oly-wW-259.title" = "終了：";

/* Class = "NSMenuItem"; title = "All Tasks"; ObjectID = "OU2-Q3-Zkw"; */
"OU2-Q3-Zkw.title" = "すべてのタスク";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "sLj-bD-bOs"; */
"sLj-bD-bOs.title" = "開始：";

/* Class = "NSTextFieldCell"; title = "Project Overview"; ObjectID = "T6X-Zl-sF7"; */
"T6X-Zl-sF7.title" = "プロジェクトの概要：";

/* Class = "NSMenuItem"; title = "This Year"; ObjectID = "TWP-m1-RNd"; */
"TWP-m1-RNd.title" = "今年";

/* Class = "NSButtonCell"; title = "Resources"; ObjectID = "VuH-0Z-L4P"; */
"VuH-0Z-L4P.title" = "リソース";

/* Class = "NSButtonCell"; title = "Project Stats"; ObjectID = "YIv-c8-2s1"; */
"YIv-c8-2s1.title" = "プロジェクト統計";